/* GENERALITE */
*{
	padding:0px;
	margin:0px;
}

body  {	
	background-color:white;
	background-image:url(images/fond-site.gif);
	background-repeat:repeat-x;
}
img{
    padding: 4px;
	border: 0px solid #999999;
	background-color:#FFF;	
}
img.imageGauche{
	float:left;
	margin-right:20px;
} 
img.imageDroite{
	float:right;
	margin-left:20px;
}
a{
	color:#252525;	
} 
p{
	margin-bottom:7px;	
	font-weight:bold;
	padding-top:7px;
	font-family: "trebuchet ms";
	font-size: 14px;
	color:#252525;
	text-align:center;
}
#global { 
    margin-left: auto; /* Permet de centrer le site */
    margin-right: auto; /* Permet de centrer le site */
    max-width: 1800px;
	min-width: 800px;
	background-color:white;
    border: 0px solid #000000;
	text-align:left;
	padding-bottom:0px;
}
/* BANDEAU */
#bandeau {
	padding:13px;
	background-color:#dfdfdf;
	background-image:url(images/fond-haut.gif);
	background-repeat:repeat-x;
	height:70px;
}
.titreSite {
	font-family: "trebuchet ms";
	font-size: 45px;
	font-weight:bold;
	color:#252525;
	margin: s0px
}
.slogan {
	font-family:"trebuchet ms";
	font-size:12px;
	color:#252525;
}
/* MENU DE NAVIGATION */
#menu {
	list-style: none;
	margin: 0px;
	padding: 0px;
	background: black;
}
#menu li {
	display: inline;
	background: #FFFFFF;
	color: #FFFFFF;
	border-right:#FFFFFF solid 1px;
	padding-top:0px;
	font-size:15px;
}
#menu li a {
	padding: 0px 40px;
	text-align: center;
	text-decoration: none;
	background: black;
	color: #FFFFFF;
	font-family:trebuchet ms;
	font-weight:bold;
}
#menu li a:hover, #menu li a:focus, #menu li a:active {
	background: grey
	text-decoration: underline;
}
/* CONTENU DE LA PAGE */
#contenu {
	padding:20px;
}
h1 {
	font-family: "trebuchet ms";
	font-size: 22px;
	color:#252525;
	text-align:gauche;
	margin-bottom:20px;
}
h2 {
	font-family: "verdana";
	font-size: 13px;
	color:#252525;
	text-align:center;
	font-variant: small-caps;
}
h3{
	font-family: "verdana";
	font-size: 15px;
	color:#252525;
	text-align:center;
	font-variant: small-caps;
}

h4{
	font-family: "verdana";
	font-size: 12px;
	color:#252525;
	text-align:left;
	font-variant: small-caps;
}
h5{
	font-family: "verdana";
	font-size: 12px;
	color:#252525;
	text-align:left;
	font-variant: small-caps;
}

	
/* PIED DE PAGE */
#piedDePage{
	
	
	background-color:#dfdfdf;
	text-align:center;
	font-family:verdana;
	font-size:9px;
	height:15px;
	padding-top:2px;
	color:Black;	
}